@media only screen and (max-width: 991px) {
	.btn_menu {display: block;}
	#header:after {height: 100%;background: rgba(0,0,0,0.7);}
	.header_inner .pull-right,.topbar {display: none;}
	.logo img {width: 90px;}
	.intro_text h1 {font-size: 30px;}
	.intro_text h3 {font-size: 15px;}
	.intro_text h2,.hd_loya .head h2,.howitworks .head h2,.ht_loya .head h2,.wework .head h2,.calculate .head h2 {font-size: 20px;}
	.hd_loya .head p,.howitworks .head p,.ht_loya .head p,.wework .head p.calculate .head p,.hd_loya article h2,.hd_loya article p {font-size: 12px;}
	.howitworks .blocks article {margin-bottom: 20px;}
	.footer_text {margin-bottom: 40px;}
	.calculate .form .ipt_style {font-size: 10px;}
	.intro,.calculate,.hd_loya,.howitworks,.ht_loya,.wework,#footer {overflow-x: hidden;}
}

@media only screen and (max-width: 767px) {
	.logo {padding-top: 20px;}
	.intro {height: auto; padding-top: 80px;}
	.intro_text h1 {font-size: 20px;}
	.intro_bottom {position: relative; margin-top: 40px;}
	.store_link a {width: 130px; height: 44px; background-size: 100%;}
	.calculate .form .result p {font-size: 14px; line-height: 35px;}
	.calculate .form .result span.price {font-size: 30px; margin-left: 15px;}
	.howitworks figure.start {margin: 0 auto;}
	.howitworks .blocks .col-md-2:after {position: relative; top: 0; right: auto!important; margin: 0 auto 20px; transform: rotate(90deg);}
	.howitworks figure.finish {float: none; margin: 0 auto;}
	.hd_loya {padding: 40px 0 15px;}
	.hd_loya article {margin-bottom: 25px;}
	.ht_loya article h2 {float: none;width: 100%; font-size: 18px; text-align: center;}
	.ht_loya article i {float: none; margin: 15px auto;}
	.ht_loya article p {float: none; width: 100%;}
	#footer {padding: 40px 0 0;}
	.footer_menu {padding-bottom: 40px;}
	#footer .social {padding-bottom: 40px;}
}

@media only screen and (max-width: 480px) {
	.col-mob-6 {width: 50%;}
	.col-mob-12 {width: 100%;}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.logo img {width: 120px;}
	.menu {padding-top: 50px;}
	.menu ul li {margin-right: 15px;}
	.menu ul li a {font-size: 14px;}
	.login_btn {width: 110px; height: 36px; margin-left: 20px; font-size: 12px; line-height: 34px;}
}

@media only screen and (min-width:1200px) {
}

@media only screen and (min-height:800px) {
	.intro_text {margin-top: 160px;}
	.intro_text a.open_video {width: 122px; height: 122px; margin-top: 50px;}
}